# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = retro-gtk
pkgbase = retro-gtk
xdata = pkgtype=pkg
pkgver = 1.0.2-6
pkgdesc = Toolkit to write GTK based Libretro frontends
url = https://gitlab.gnome.org/Archive/retro-gtk
builddate = 1774032708
packager = Balló György <bgyorgy@archlinux.org>
size = 1230235
arch = x86_64
license = GPL-3.0-or-later
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libepoxy
depend = libgcc
depend = libpulse
depend = libsamplerate
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
